# torch.mtia.mtia_graph

The MTIA backend is implemented out of the tree, only interfaces are defined here.

```{eval-rst}
.. automodule:: torch.mtia.mtia_graph
```

```{eval-rst}
.. currentmodule:: torch.mtia.mtia_graph
```

```{eval-rst}
.. autofunction:: graph_pool_handle
```

```{eval-rst}
.. autoclass:: MTIAGraph
    :members:
```

```{eval-rst}
.. autoclass:: graph
    :members:
```
